/**
 * Fenvlaanderen, for Drupal 6.x
 * Anaxis
        LEDEN: #562367;
        FEN vlaanderen: #236732
        VERZEKERINGEN: #67232e
        CARNAVALSTOETEN: #233667
        DOCS: #656723
        CARNAVAL: #236667
    
    in header:
    
    Carnaval > 919696
    Carnavalstoeten > 878794
    Documenten > 919190
    FEN-Vlaanderen > 8f908f
    Leden > 948790
    Verzekeringen > 948887


*/

/**
 * Generic elements
*/
body {
    margin: 0;
    padding: 0;
    background: #f4f2ed url(images/body.png) repeat-x 100% 0;
    font: 12px Arial, sans-serif, Helvetica;
    /* niet letter-spacing: 0.05em;*/
    color: #000000;
    min-width: 780px;

}

input {
    font: 12px Arial, sans-serif, Helvetica;
    color: #494949;
    border: 1px solid #B1ABAE;
}

input.zonderBorder {
    border: none;
}

textarea, select {
    font: 12px Arial, sans-serif, Helvetica;
    color: #494949;
    border: 1px solid #B1ABAE;

}

h1, h2, h3, h4, h5, h6 {
    margin: 0px;
    margin: 5px 0px 5px 0px;
    padding: 0px;
    font-weight: normal;
    font-family: Arial, sans-serif, Helvetica;

}

p {
    font-size: 1em;
    line-height: 1.3em;
    margin: 0.6em 0 1.2em 0;
    padding: 0px;
}

h1 {
    /*font-size: 22px;*/
    font-size: 150%;
    font-weight: bold;
    color: Black;
}

h2 {
    /*font-size: 19px;*/
    font-size: 130%;
    line-height: 24px;
    color: #008000;
    font-weight: bold;
}

h3 {
    /*font-size: 19px;*/
    font-size: 120%;
    color: #943634;
    font-weight: bold;
}

h4 {
    /*font-size: 19px;*/
    font-size: 110%;
    color: #0000CD;
    font-weight: bold;
}

h5 {
    font-size: 14px;
    color: Black;
    font-weight: bold;

}

h6 {
    font-size: 13px;
    color: Black;
    font-style: italic;
}

a:link, a:visited {
    /*8d8c8c;*/
    color: #233667;
    text-decoration: none;
}

a:hover, a:active, a.active {

    text-decoration: underline;
}

.leden a:hover {
    color: #562367;
    font-weight: bold;
    text-decoration: none;
}

.fen-vlaanderen a:hover {
    color: #236732;
    font-weight: bold;
    text-decoration: none;
}

.verzekeringen a:hover {
    color: #67232e;
    font-weight: bold;
    text-decoration: none;
}

.carnavalstoeten a:hover {
    color: #233667;
    font-weight: bold;
    text-decoration: none;
}

.documenten a:hover {
    color: #656723;
    font-weight: bold;
    text-decoration: none;
}

.carnaval a:hover {
    color: #236667;
    font-weight: bold;
    text-decoration: none;
}

a:active, .leden a.active {
    color: #5895be;
}

hr {
    margin: 0;
    padding: 0;
    border: none;
    height: 1px;
    background: #5294c1;
}

tbody {
    border: none;
}

td {
    padding: 5px;
}

ul li, ul.menu li, .item-list ul li, li.leaf {
    list-style-type: none;
    list-style-image: url(images/pijltje.png);
    padding-bottom: 3px;
    margin-left: 3px;
}

ol.task-list {
    margin-left: 0; /* LTR */
    list-style-type: none;
    list-style-image: none;
}

ol.task-list li {
    padding: 0.5em 1em 0.5em 2em; /* LTR */
}

ol.task-list li.active {
    background: transparent url(images/task-list.png) no-repeat 3px 50%; /* LTR */
}

ol.task-list li.done {
    color: #393;
    background: transparent url(../../misc/watchdog-ok.png) no-repeat 0px 50%; /* LTR */
}

ol.task-list li.active {
    margin-right: 1em; /* LTR */
}

fieldset ul.clear-block li {
    margin: 0;
    padding: 0;
    background-image: none;
}

dl {
    margin: 0.5em 0 1em 1.5em; /* LTR */
}

dl dt {
}

dl dd {
    margin: 0 0 .5em 1.5em; /* LTR */
}

img, a img {
    border: none;
}

span.form-required {
    color: #ffae00;
}

span.submitted, .description {
    font-size: 0.92em;
    color: #898989;
}

.description {
    line-height: 150%;
    margin-bottom: 0.75em;
    color: #898989;
}

.messages, .preview {
    margin: .75em 0 .75em;
    padding: .5em 1em;
}

.messages ul {
    margin: 0;
}

.form-item {
    margin-top: 0.2em;
    margin-right: 0em;
    margin-left: 0em;
    margin-bottom: 0.2em;
}

.form-checkboxes, .form-radios, .form-checkboxes .form-item, .form-radios .form-item {
    margin-top: 0.25em;
    margin-right: 0;
    margin-left: 0;
    margin-bottom: 0.25em;
}

#center form {
    /*   margin-bottom: 2em;*/
}

.form-button, .form-submit {
    margin: 2em 0.5em 1em 0; /* LTR */
}

#dblog-form-overview .form-submit, .confirmation .form-submit, .search-form .form-submit, .poll .form-submit, fieldset .form-button, fieldset .form-submit, .sidebar .form-button, .sidebar .form-submit, table .form-button, table .form-submit {
    margin: 0;
}

.box {
    margin-bottom: 2.5em;
}

/**
 * Layout
*/
#pre-header {
    position: relative;
    height: 34px;
    background-image: url(images/pre-header.png);
    background-repeat: no-repeat;
}

#pre-header h5 {
    color: White;
    padding-left: 40px;
    padding-top: 9px;
    font-weight: normal;
    font-size: 15px;
    margin: 0;
}

#pre-header #search_box {
    position: absolute;
    top: 0px;
    left: 875px;
    margin: 0px;
    padding: 0px;

}

#pre-header #search_box input.form-submit {
    position: absolute;
    top: -12px;
    left: 106px;
    float: left;
    border: none;
}

/* textsize */
#textSize {
    position: absolute;
    float: left;
    left: 805px;
    top: 10px;
}

#pre-header #search_box .form-item {
    position: absolute;
    top: 12px;
    margin: 0px;
    padding: 0px;
}

#pre-header #search_box input.form-text {
    font-size: 11px;
    border: 0px;
    background-color: transparent;
    font-style: italic;
    margin: 0;
    padding: 0;
    width: 80px;
    height: 12px;
    float: left;

}

#pre-header #search_box input.form-text:focus {
    outline: none;
    border: none;
}

#textSize h2 {
    display: none;
}

#white_glow {
    background: transparent url(images/white_glow.png) no-repeat center top;
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
    top: 0px;

}

#wrapper {

    width: 1088px;
    margin: 0 auto;

}

#wrapper #container {
    margin-left: 50px;
}

#wrapper #container #header {
    position: relative;
    height: 216px;
    background-image: url(images/header.png);
    background-repeat: no-repeat;
    overflow: hidden;
}

#wrapper #container #slideshow {
    width: 957px;
    height: 400px;
    position: absolute;
    top: 34px;
    margin-left: 40px;
    left: 0px;
}

#wrapper #container #slideshow {
    background-image: url(images/header_foto_startpagina.jpg);
}

#wrapper.Overzicht #container #slideshow {
    background-image: url(images/header_foto_startpagina.jpg);
}

#wrapper.leden #container #slideshow {
    background-image: url(images/header_foto_leden.jpg);
}

#wrapper.verzekeringen #container #slideshow {
    background-image: url(images/header_foto_verzekeringen.jpg);
}

#wrapper.documenten #container #slideshow {
    background-image: url(images/header_foto_documenten.jpg);
}

#wrapper.fen-vlaanderen #container #slideshow {
    background-image: url(images/header_foto_fenvlaanderen.jpg);
}

#wrapper.carnavalstoeten #container #slideshow {
    background-image: url(images/header_foto_carnavalstoeten.jpg);
}

#wrapper.carnaval #container #slideshow {
    background-image: url(images/header_foto_carnaval.jpg);
}

#wrapper #container #header #logo-floater {
    position: absolute;
    top: 0px;
    left: 0px;
    z-index: 2;
}

#wrapper #container #header h1, #wrapper #container #header h1 a:link, #wrapper #container #header h1 a:visited {
    line-height: 120px;
    position: relative;
    z-index: 2;
    white-space: nowrap;
}

#wrapper #container #header h1 span {
    font-weight: bold;
}

#wrapper #container #header h1 img {
    padding-top: 57px;
    padding-left: 17px;
    padding-right: 20px; /* LTR */
    float: left; /* LTR */
}

/* We must define 100% width to avoid the body being too narrow for near-empty pages */
#wrapper #container #center {
    float: left;
    width: 100%;
    position: relative;
    background: transparent url(images/content.png) no-repeat 0px 0px;
    overflow: hidden;
}

#wrapper.Overzicht #container #center {
    background: transparent url(images/content_overzicht.png) no-repeat 0px 0px;
}

#user-icons .print {
    position: absolute;
    top: 21px;
    left: 893px;
}

.minibuttons {
    position: absolute;
    top: 19px;
    left: 914px;
}

.daz {
    position: absolute;
    top: 19px;
    left: 876px;
}

#user-icons .email {
    position: absolute;
    top: 21px;
    left: 935px;
}

#user-icons .pdf {
    position: absolute;
    top: 21px;
    left: 956px;
}

.achtergrondVuller {

    clear: both;
    background-image: url(images/bg-content.png);
    background-repeat: repeat-y;
    z-index: -2;
    position: absolute;
    top: 712px;
    width: 1036px;
    height: 100%;
}

#wrapper.Overzicht .achtergrondVuller {
    background-image: url(images/bg-content-overzicht.png);
}

.achtergrondVullerFooter {
    clear: both;
    background-image: url(images/textcanvas-footer.png);
    background-repeat: no-repeat;
    width: 635px;
    height: 10px;
    margin-left: 50px;
}

#wrapper.Overzicht .achtergrondVullerFooter {
    height: 0px;
    background-image: none;
}

#wrapper #container #center .center-content {
    min-height: 670px;
    padding-right: 30px;
    float: left;
    width: 570px;

    overflow: hidden;
    padding-left: 85px;
    padding-top: 55px;
    background-repeat: no-repeat;
    background-position: 50px 20px;
    background-image: url(images/textcanvas_carnavalstoeten.png);

}

#wrapper.leden #container #center .center-content {
    background-image: url(images/textcanvas_leden.png);
}

#wrapper.fen-vlaanderen #container #center .center-content {
    background-image: url(images/textcanvas_fen-vlaanderen.png);
}

#wrapper.verzekeringen #container #center .center-content {
    background-image: url(images/textcanvas_verzekeringen.png);
}

#wrapper.carnavalstoeten #container #center .center-content {
    background-image: url(images/textcanvas_carnavalstoeten.png);
}

#wrapper.documenten #container #center .center-content {
    background-image: url(images/textcanvas_documenten.png);
}

#wrapper.carnaval #container #center .center-content {
    background-image: url(images/textcanvas_carnaval.png);
}

#wrapper.Overzicht #container #center .center-content {
    background-image: none;
    min-height: 600px;
    height: 657px;
    overflow: hidden;
}

#wrapper #container #footer {
    float: none;
    clear: both;
    text-align: center;
    margin: 0px;
    padding: 0px;
    color: #898989;
    background-image: url(images/footer.png);
    height: 244px;
}

/* We ensure the sidebars are still clickable using z-index */
#wrapper #container .sidebar {
    width: 277px;
    float: left;
    z-index: 2;

}

#sidebar-right {
    margin-left: 16px;
    margin-top: 59px;
}

#wrapper #container .sidebar .block {
    margin: 0 0 15px 0;
}

#sidebar-right .block {
    padding: 10px 0px 0px 10px;
    width: 265px;
    background-image: url(images/gradientTab.png);
    background-repeat: repeat-y;
    border: 1px solid #cfc4c4;
}

#sidebar-right h4, #sidebar-right h2 {
    font-size: 14px;
    text-transform: uppercase;
    padding-left: 5px;
    font-weight: bold;
    color: Black;
}

#sidebar-right a {
    color: #8d8c8c;
}

.block .content {
    margin: 0px;
}

#sidebar-right .block-region {
    margin: 0px; /* LTR */
}

.block-region {
    padding: 1em;
    background: transparent;
    border: 2px dashed #b4d7f0;
    text-align: center;
    font-size: 1.3em;
}

/**
 * Header
*/
#wrapper #container #header h1, #wrapper #container #header h1 a:link, #wrapper #container #header h1 a:visited {
    color: #fff;
    font-weight: normal;
    text-shadow: #1659ac 0px 1px 3px;
    font-size: 1.5em;
}

#wrapper #container #header h1 a:hover {
    text-decoration: none;
}

#wrapper #container .breadcrumb {
    font-size: 11px;
    position: absolute;
    top: 8px;
    left: 60px; /* LTR */
    z-index: 3;
    width: 600px;

}

#wrapper #container .breadcrumb, #wrapper #container .breadcrumb a {
    color: #000000;
}

#mission {
    padding: 1em;
    background-color: #fff;
    border: 1px solid #e0e5fb;
    margin-bottom: 2em;
}

/**
 * Primary navigation
*/

.leden ul.primary-links {
    background-image: url(images/MENUBALK-Leden.jpg);
}

.verzekeringen ul.primary-links {
    background-image: url(images/MENUBALK-Verzekeringen.jpg);
}

.documenten ul.primary-links {
    background-image: url(images/MENUBALK-Documentatie.jpg);
}

.fen-vlaanderen ul.primary-links {
    background-image: url(images/MENUBALK-FEN-Vlaanderen.jpg);
}

.carnavalstoeten ul.primary-links {
    background-image: url(images/MENUBALK-Carnavalstoeten.jpg);
}

.carnaval ul.primary-links {
    background-image: url(images/MENUBALK-Carnaval.jpg);
}

ul.primary-links {
    left: 40px;
    margin: 0px;
    padding: 12px 0px 0px 6px;
    float: left; /* LTR */
    position: relative;
    width: 952px; /*958-6px*/
    height: 26px; /*38-12*/
    overflow: hidden;
    z-index: 4;
    background-image: url(images/MENUBALK-startpagina.jpg);
}

ul.primary-links li {
    display: inline;
    margin: 0px 0px 0px -3px;
    padding: 7px;
    height: 28px;
    background-image: none;
    border-left: 1px solid #777777;
    border-right: 1px solid #020202;
}

ul.primary-links li.first {
    border-left: none;
}

ul.primary-links li.last {
    border-right: none;
}

ul.primary-links li a, ul.primary-links li a:link, ul.primary-links li a:visited {
    margin: 0px;
    padding: 0px;
    color: #8d8c8c;
    font-size: 11px;
    letter-spacing: 1px;
    font-weight: normal;
    text-transform: uppercase;
}

ul.primary-links li a.primaryMenuLowerCase {
    text-transform: lowercase;
}

.leden ul.primary-links li a {
    color: #948790;
}

.fen-vlaanderen ul.primary-links li a {
    color: #8f908f;
}

.verzekeringen ul.primary-links li a {
    color: #948887;
}

.carnavalstoeten ul.primary-links li a {
    color: #878794;
}

.documenten ul.primary-links li a {
    color: #919190;
}

.carnaval ul.primary-links li a {
    color: #919696;
}

ul.primary-links li a:hover, ul.primary-links li a.active {
    color: #ffffff;
    text-decoration: none;
}

/**
 * Secondary navigation
*/
div.secondary-links {
    margin: 0px 0px 20px 0px;
    padding: 0px 0px 0px 20px;
    position: relative;
    z-index: 4;
}

ul.secondary-links {
    margin: 0px;
    padding: 0px;
    width: 660px;
    height: 100px;
}

ul.secondary-links li {
    min-width: 160px;
    float: left;
    margin: 0px 30px 0px 0px;
    padding: 3px;
    display: list-item;
}

ul.secondary-links li.first {
    border-left: none;
}

ul.secondary-links li a, ul.secondary-links li a:link, ul.secondary-links li a:visited {
    margin: 0px;
    padding-left: 5px;
    color: #000000;
}

ul.secondary-links li a.active {
    color: #8d8c8c;
}

.leden ul.secondary-links li a:hover {
    color: #562367;
    font-weight: bold;
    text-decoration: none;
}

.fen-vlaanderen ul.secondary-links a:hover {
    color: #236732;
    font-weight: bold;
    text-decoration: none;
}

.verzekeringen ul.secondary-links a:hover {
    color: #67232e;
    font-weight: bold;
    text-decoration: none;
}

.carnavalstoeten ul.secondary-links a:hover {
    color: #233667;
    font-weight: bold;
    text-decoration: none;
}

.documenten ul.secondary-links a:hover {
    color: #656723;
    font-weight: bold;
    text-decoration: none;
}

.carnaval ul.secondary-links a:hover {
    color: #236667;
    font-weight: bold;
    text-decoration: none;
}

/**
 * Local tasks
*/
ul.primary, ul.primary li, ul.secondary, ul.secondary li {
    border: 0;
    margin: 0;
    padding: 0;
}

#tabs-wrapper {
    margin: 0px;
    padding: 0px;
    position: relative;
}

ul.primary {
    padding: 0.5em 0 10px;
    float: left; /* LTR */

}

ul.secondary {
    clear: both;
    text-align: left; /* LTR */
    border-bottom: 1px solid #e9eff3;
    margin: -0.2em -26px 1em;
    padding: 0 26px 0.6em;
}

h2.nodeTitle, h2.with-tabs {
    margin-left: 30px;
    text-transform: uppercase;
    margin-bottom: 30px;
    font-weight: bold;
    color: Black;
}

ul.primary li a, ul.primary li.active a, ul.primary li a:hover, ul.primary li a:visited, ul.secondary li a, ul.secondary li.active a, ul.secondary li a:hover, ul.secondary li a:visited {
    border: 0;
    background: transparent;
    padding: 0px;
    margin: 0px;
    height: auto;
    text-decoration: none;
    position: relative;
    display: inline-block;
    color: White;
    background-color: #233667;
    padding: 5px;
}

ul.primary li.active a, ul.secondary li.active a {
    font-weight: bold;

}

/**
 * Nodes & comments
*/
.node {
    margin: 0px;
    padding: 0px;
}

.node .links, .comment .links {
    text-align: left; /* LTR */
}

.node .links ul.links li, .comment .links ul.links li {
}

.terms ul.links li {
    margin-left: 0;
    margin-right: 0;
    padding-right: 0;
    padding-left: 1em;
}

.picture, .comment .submitted {
    float: right; /* LTR */
    clear: right; /* LTR */
    padding-left: 1em; /* LTR */
}

.new {
    color: #ffae00;
    font-weight: bold;
    float: right; /* LTR */
}

.terms {
    float: right; /* LTR */
}

.preview .node, .preview .comment, .sticky {
    margin: 0;
    padding: 0.5em 0;
    border: 0;
    background: 0;
}

.sticky {
    padding: 1em;
    background-color: #fff;
    border: 1px solid #e0e5fb;
    margin-bottom: 2em;
}

#comments {
    position: relative;
    top: -1px;
    border-bottom: 1px solid #e9eff3;
    margin: -1.5em -25px 0;
    padding: 0 25px;
}

#comments h2.comments {
    margin: 0 -25px;
    padding: .5em 25px; /*TODO:background: #fff url(images/gradient-inner.png) repeat-x 0 0;*/
}

.comment {
    margin: 0 -25px;
    padding: 1.5em 25px 1.5em;
    border-top: 1px solid #e9eff3;
}

.indented {
    margin-left: 25px; /* LTR */
}

.comment h3 a.active {
    color: #494949;
}

.node .content, .comment .content {
    margin: 0.6em 0;
}

.node .content ul {
    margin-left: 12px;
}

.node td, .node th {
    border: 1px solid #CCC;
    padding: 5px;
    vertical-align: top;
}

/**
 * Aggregator.module
*/
#aggregator {
    margin-top: 1em;
}

#aggregator .feed-item-title {
}

#aggregator .feed-item {
    border-bottom: 1px solid #e9eff3;
    margin: -1.5em -31px 1.75em;
    padding: 1.5em 31px;
}

#aggregator .feed-item-categories {
}

#aggregator .feed-item-meta {
    color: #898989;
}

/**
 * Color.module
*/
#palette .form-item {
    border: 1px solid #fff;
}

#palette .item-selected {
    /*TODO: background: #fff url(images/gradient-inner.png) repeat-x 0 0;*/
    border: 1px solid #d9eaf5;
}

/**
 * Menu.module
*/
tr.menu-disabled {
    opacity: 0.5;
}

tr.odd td.menu-disabled {
    background-color: #edf5fa;
}

tr.even td.menu-disabled {
    background-color: #fff;
}

/**
 * Poll.module
*/
.poll .bar {
    background: #fff url(images/bg-bar-white.png) repeat-x 0 0;
    border: solid #f0f0f0;
    border-width: 0 1px 1px;
}

.poll .bar .foreground {
    background: #71a7cc url(images/bg-bar.png) repeat-x 0 100%;
}

.poll .percent {
    font-size: .9em;
}

/**
 * Autocomplete.
*/
#autocomplete li {
    cursor: default;
    padding: 2px;
    margin: 0;
}

/**
 * Collapsible fieldsets
*/
fieldset {
    margin: 1em 0;
    padding: 0.5em;
    border: 1px solid #d9eaf5; /*TODO:background: #fff url(images/gradient-inner.png) repeat-x 0 0;*/
}

/* Targets IE 7. Fixes background image in field sets. */
*:first-child + html fieldset {
    padding: 0 1em 1em;
    background-position: 0 .75em;
    background-color: transparent;
}

*:first-child + html fieldset > .description, *:first-child + html fieldset .fieldset-wrapper .description {
    padding-top: 1em;
}

fieldset legend {
    /* Fix disappearing legend in FFox */
    display: block;
}

*:first-child + html fieldset legend, *:first-child + html fieldset.collapsed legend {
    display: inline;
}

html.js fieldset.collapsed {
    background: transparent;
    padding-top: 0;
    padding-bottom: .6em;
}

html.js fieldset.collapsible legend a {
    padding-left: 2em; /* LTR */
    background: url(images/menu-expanded.gif) no-repeat 0% 50%; /* LTR */
}

html.js fieldset.collapsed legend a {
    background: url(images/menu-collapsed.gif) no-repeat 0% 50%; /* LTR */
}

/**
 * Syndication icons and block
*/
#block-node-0 h2 {
    float: left; /* LTR */
    padding-right: 20px; /* LTR */
}

#block-node-0 img, .feed-icon {
    float: right; /* LTR */
    padding-top: 4px;
}

#block-node-0 .content {
    clear: right; /* LTR */
}

/**
 * Login Block
*/
#user-login-form {
    text-align: center;
}

#user-login-form ul {
    text-align: left; /* LTR */
}

/**
 * User profiles.
*/
.profile {
    margin-top: 1.5em;
}

.profile h3 {
    border-bottom: 0;
    margin-bottom: 1em;
}

.profile dl {
    margin: 0;
}

.profile dt {
    font-weight: normal;
    color: #898989;
    font-size: 0.92em;
    line-height: 1.3em;
    margin-top: 1.4em;
    margin-bottom: 0.45em;
}

.profile dd {
    margin-bottom: 1.6em;
}

/**
 * Admin Styles
*/
div.admin-panel, div.admin-panel .description, div.admin-panel .body, div.admin, div.admin .left, div.admin .right, div.admin .expert-link, div.item-list, .menu {
    margin: 0;
    padding: 0;
}

div.admin .left {
    float: left; /* LTR */
    width: 48%;
}

div.admin .right {
    float: right; /* LTR */
    width: 48%;
}

div.admin-panel {
    /*TODO:background: #fff url(images/gradient-inner.png) repeat-x 0 0;*/
    padding: 1em 1em 1.5em;
}

div.admin-panel .description {
    margin-bottom: 1.5em;
}

div.admin-panel dl {
    margin: 0;
}

div.admin-panel dd {
    color: #898989;
    font-size: 0.92em;
    line-height: 1.3em;
    margin-top: -.2em;
    margin-bottom: .65em;
}

table.system-status-report th {
    border-color: #d3e7f4;
}

#autocomplete li.selected, tr.selected td, tr.selected td.active {
    background: #8d8c8c;
    color: #fff;
}

tr.selected td a:link, tr.selected td a:visited, tr.selected td a:active {
    color: #d3e7f4;
}

tr.taxonomy-term-preview {
    opacity: 0.5;
}

tr.taxonomy-term-divider-top {
    border-bottom: none;
}

tr.taxonomy-term-divider-bottom {
    border-top: 1px dotted #CCC;
}

/**
 * CSS support
*/

/*******************************************************************
 * Color Module: Don't touch                                       *
 *******************************************************************/

/**
 * Generic elements.
*/
.messages {
    background-color: #fff;
    border: none;
}

.preview {
    background-color: #fcfce8;
    border: 1px solid #e5e58f;
}

.error {
    border-color: #c52020;
}

div.status {
    color: #33a333;
    border-color: #c7f2c8;
}

div.error, tr.error {
    color: #a30000;
    /*border:none;*/
    border-color: #c52020;
    background-color: transparent;
}

.form-item input.error, .form-item textarea.error {
    /*outline: 1px solid #c52020 !important;  to get a red outline in case of checkboxes and radio buttons

        border: none;
    */
    border-color: #c52020;
    color: #363636;
}

/**
 * dblog.module
*/
tr.dblog-user {
    background-color: #fcf9e5;
}

tr.dblog-user td.active {
    background-color: #fbf5cf;
}

tr.dblog-content {
    background-color: #fefefe;
}

tr.dblog-content td.active {
    background-color: #f5f5f5;
}

tr.dblog-warning {
    background-color: #fdf5e6;
}

tr.dblog-warning td.active {
    background-color: #fdf2de;
}

tr.dblog-error {
    background-color: #fbe4e4;
}

tr.dblog-error td.active {
    background-color: #fbdbdb;
}

tr.dblog-page-not-found, tr.dblog-access-denied {
    background: #d7ffd7;
}

tr.dblog-page-not-found td.active, tr.dblog-access-denied td.active {
    background: #c7eec7;
}

/**
 * Status report colors.
*/
table.system-status-report tr.error, table.system-status-report tr.error th {
    background-color: #fcc;

    color: #200;
}

table.system-status-report tr.warning, table.system-status-report tr.warning th {
    background-color: #ffd;

}

table.system-status-report tr.ok, table.system-status-report tr.ok th {
    background-color: #dfd;

}

/** footer menu **/

#footer .block-menu_block {
    /* position: relative;
     top: 200px;
     text-align: center;
     float: left;*/
    /*border: 1px solid red;*/
    height: 18px;
}

#footer ul.menu {
    position: relative;
    top: 200px;
    text-align: center;
}

#footer ul.menu li.leaf {
    zoom: 1;
    display: inline;
    border-left: 1px solid #8d8c8c;
    padding: 0px;
    margin: 0px;
    list-style-image: none;
    background: none;
}

#footer ul.menu li.first {
    border: none;

}

#footer ul.menu a {
    color: #8d8c8c;
    margin: 0px;
    padding: 5px;
}

#footer #artiesten ul.menu li.leaf a, #footer #tonpraters ul.menu li.leaf a {
    color: #8d8c8c;
    margin: 0px;
    padding: 0px;
}

/***** artiesten & tonpraters *****/

#footer #advertenties {
    position: relative;
    top: 2px;
    left: 17px;
    float: left;
	min-width: 372px;
	min-height: 118px;
}

.listArtiesten {
    position: absolute;
    top: 50%;
    height: 120px;

}

.listTonpraters {
    position: absolute;
    top: 50%;
    height: 120px;

}

#footer #artiesten {
    margin-left: 55px;

}

#footer #tonpraters {

}

#footer .footerblocks {
    float: left;
    height: 150px;
    width: 120px;
    position: relative;
    margin-top: 5px;
    text-align: left;
    margin-left: 23px;
    /*border: 1px solid black;*/
}

#footer .footerblocks h2 {
    font-size: 14px;
    font-weight: bold;
    margin-bottom: 5px;
    color: black;
}

#footer .footerblocks a {
    color: black;
}

#footer .footerblocks ul.menu {
    top: 0px;
    padding: 0px;
    margin: 0px 0px 0px 15px;
    text-align: left;
}

#footer .footerblocks ul.menu li.leaf {
    padding: 0px;
    margin: 0px;
    display: list-item;
    border: none;
    list-style-image: url(images/pijltje.png);
}

/* Artiest Full View */

.blockContent p {
    text-align: justify;

}

.floatLeftImageContent {
    float: left;
    padding-right: 20px;
    margin: 0px;
}

/* Lijst van alle artiesten */

div.artiestItem {
    position: relative;
    left: -5px;
}

/* Lijst van alle geluid- & lichtinstallaties */

div.geluidLichtItem {

    position: relative;
    left: -5px;
    text-align: center;

}

/* Lijst van alle geluid- & lichtinstallaties */

/* tonprater overzicht */

.overzichtTonpraters td {
    padding: 0px;
}

/* Kalender specifiek */

#footer #fenkalender img {
    position: absolute;
    top: 32px;
    left: 10px;

}

#footer #fengazet img {
    position: absolute;
    top: 34px;
    left: 20px;

}

/* Gazet specifiek */

#footer div.footerblocks span.toonUitgaven {
    position: absolute;
    bottom: 3px;
    right: 9px;
}

#footer div.footerblocks span.toonKalender {
    position: absolute;
    bottom: 3px;
    right: 9px;
}

/* Gazet Overzicht */

.overzichtGazet td {
    position: relative;
    left: -5px;
    padding-right: 10px;
}

div.itemTitle {

    width: 120px;
    vertical-align: middle;
}

.gazetItemLeft {
    float: left;

    vertical-align: bottom;
    display: inline-block;
}

.gazetItemLeftTop {
    text-align: left;
}

.gazetItemLeftBottom {
    position: relative;
    top: 80px;
    text-align: left;
}

.gazetItemRight {
    display: inline-block;
    vertical-align: middle;
}

/**** overzichtslijst **/

#Overzichtslijst {
    position: absolute;
    left: 70px;
    top: 14px;
    height: 662px;
    width: 621px;
    padding: 0px;
}

#Overzichtslijst tbody {
    border: none;
}

#Overzichtslijst tr {
    border: none;
    padding: 0px;
}

#Overzichtslijst td {
    padding: 0px;
    border: none;
    vertical-align: top;
    width: 207px;
    height: 331px;
    background-position: 0px 0px;
    background-repeat: no-repeat;
}

#Overzichtslijst td.fen-vlaanderen {
    background-image: url(images/icon_fen-vlaanderen.png);
}

#Overzichtslijst td.leden {
    background-image: url(images/icon_leden.png);
}

#Overzichtslijst td.verzekeringen {
    background-image: url(images/icon_verzekeringen.png);
}

#Overzichtslijst td.carnavalstoeten {
    background-image: url(images/icon_carnavalstoeten.png);
}

#Overzichtslijst td.documenten {
    background-image: url(images/icon_documenten.png);
}

#Overzichtslijst td.carnaval {
    background-image: url(images/icon_carnaval.png);
}

#Overzichtslijst h2 {
    padding-left: 35px;
    padding-top: 25px;
    font-size: 14px;
    font-weight: bold;
}

#Overzichtslijst a {
    color: Black;
}

#Overzichtslijst .leden a:hover {
    color: #562367;
    font-weight: bold;
    text-decoration: none;
}

#Overzichtslijst .fen-vlaanderen a:hover {
    color: #236732;
    font-weight: bold;
    text-decoration: none;
}

#Overzichtslijst .verzekeringen a:hover {
    color: #67232e;
    font-weight: bold;
    text-decoration: none;
}

#Overzichtslijst .carnavalstoeten a:hover {
    color: #233667;
    font-weight: bold;
    text-decoration: none;
}

#Overzichtslijst .documenten a:hover {
    color: #656723;
    font-weight: bold;
    text-decoration: none;
}

#Overzichtslijst .carnaval a:hover {
    color: #236667;
    font-weight: bold;
    text-decoration: none;
}

#Overzichtslijst ul.menu {
    margin-top: 20px;
    margin-left: 23px;
}

/* Ledenlijst */
#formulier-ledenlijst #lstProvincies {
    width: 335px;
}

table.ledenlijst {
    width: 570px;
    padding: 0px;
    font-size: 90%;
}

table.ledenlijst td {
    padding: 3px;
}

table.ledenlijst th {
    border: none;

}

table.ledenlijst .green {
    color: green;
}

table.ledenlijst .bottomLine {
    /*border-bottom: 2px solid #cccccc;*/
    /*border:1px solid red;*/
}

table.ledenlijst .topLine {
    border-top: 1px solid #cccccc;

    /* border:1px solid green;*/
}

table.ledenlijst .topLine td {
    padding: 2px;

}

table.ledenlijst td.straatColumn {
    width: 230px;
}

table.functielijst {
    width: 100%;
    margin: 0px;

}

table.functielijst th.functiePersoonColumn {
    width: 230px;
}

table.functielijst td {
    margin: 0px;
    padding: 2px;
}

table.telecomlijst td {
    margin: 0px;
    padding: 1px;
}

table.telecomlijst th.contactgegevensColumn {
    width: 230px;

}

/* custom :: Rotating news banner*/

#block-views-rotating_banner-block_1 {
    width: 472px;
    float: left;
    height: 236px;
    overflow: hidden;
    left: 470px;
    top: 23px;
    position: absolute;

    padding: 20px;

    background-image: url(images/driehoek_rechts.png);
    background-repeat: no-repeat;
    background-position: 0px 0px;

}

#block-views-rotating_banner-block_1 .content {
    width: 449px;
}

.views_slideshow_singleframe_pager {

    position: absolute;
    top: 235px;
    z-index: 5;
}

.views_slideshow_singleframe_pager div {
    display: inline;
    padding: 0;
    margin-right: 5px;
    text-align: center;

}

.views_slideshow_singleframe_pager a:link,
.views_slideshow_singleframe_pager a:visited,
.views_slideshow_singleframe_pager a:active,
.views_slideshow_singleframe_pager a:hover {
    background-color: #71666d;
    text-decoration: none;
    color: #FFF;
    margin-right: 5px;
    width: 20px;
    padding-bottom: 2px;
    padding-top: 2px;

}

.views_slideshow_singleframe_pager .activeSlide a:link,
.views_slideshow_singleframe_pager .activeSlide a:visited,
.views_slideshow_singleframe_pager .activeSlide a:active,
.views_slideshow_singleframe_pager .activeSlide a:hover {
    color: #000;
    background-color: #B1ABAE;
}

.views_slideshow_singleframe_slide {
    height: 236px;
    background: none;

}

div.views-field-field-banner-image-fid {
    position: absolute;
    top: 85px;
}

/*views_slideshow_singleframe_teaser_section*/

.meerLezen {
    position: absolute;
    top: 65px;
    right: 0px;
}

.views_slideshow_singleframe_slide p {
    line-height: 1.2em;
}

.slideSnippet {

}

.slideTitle {
    text-transform: uppercase;
}

.slideTitle h2 {
    padding: 0px 0px 2px 0px;
    margin: 0;
    width: 449px;
    display: block;
}

.bekijkOverzicht {
    position: absolute;
    top: 212px;
    right: 0px;
    z-index: 5;
}

.bekijkOverzicht a:link {
    color: #000;
}

.bekijkOverzicht a:visited {
    color: #000;
}

.bekijkOverzicht a:active {
    color: #000;
}

.bekijkOverzicht a:hover {
    color: #000;
}

/*
#views_slideshow_singleframe_div_rotating_banner-block_1_0 .views-field-body
{
        text-align: justify;
    height: 48px;
    width: 449px;
        margin-top: 10px;
}
*/

.views-field-field-snippet-value {
    text-align: justify;
    height: 48px;
    width: 449px;
    margin-top: 10px;

}

/* GENERIEKE DETAIL PAGINA*/

.detailFloatLeft {
    float: left;
    padding-right: 20px;
    margin: 0px;
}

.detailFloatLeft img {

    width: 250px;
}

.detailFloatRight {
    float: right;
    padding-left: 20px;
    margin: 0px;
}

.detailFloatRight img {

    width: 250px;
}

.detailContent p {
    text-align: justify;

}

/* GENERIEKE OVEZICHT PAGINA */

.generiekOverzicht {

}

.generiekOverzicht td {
    padding: 0px;
    vertical-align: baseline;
}

.generiekOverzichtItem {
    margin-right: 20px;
    margin-top: 10px;
    margin-bottom: 10px;
}

.generiekOverzichtItemTitle {
    text-align: center;
    width: 120px;
}

/*************************** Stoetenlijst*********************************/
table.stoetLijstItem {
    margin-bottom: 10px;

}

.stoetLijstItem td {
    padding: 2px;
    text-align: center;
    vertical-align: middle;
}

.stoetLijstItem td.prov {
    width: 40px;
}

.stoetLijstItem td.plaats {
    width: 150px;
}

.stoetLijstItem td.organisatie {
    width: 250px;

}

.stoetLijstItem td.dag {
    width: 150px;
}

.stoetLijstItem td.datum {
    width: 155px;
}

/* Nieuws Overzicht */

.nieuwsOverzicht {

}

.nieuwsOverzicht table {
    width: 100%;
}

.nieuwsFoto {
    width: 130px;
    float: left;
}

.meerLezenNieuws {
    margin-left: 0px;
}

.nieuwsTekst {

}

/* Nieuwsbrief specific */

#block-simplenews-7 {
    position: absolute;
    width: 257px;
    left: 15px;
    top: 385px;
    font-family: Arial, sans-serif, Helvetica;
}

#block-simplenews-7 h2 {
    position: absolute;
    font-weight: bold;
    font-size: 14px;
    left: 10px;
    text-transform: uppercase;
}

#block-simplenews-7 p {
    position: absolute;
    margin-left: 100px;
    margin-top: 30px;
    margin-bottom: 0px;
    padding: 0px;

}

#block-simplenews-7 .form-submit {
    position: absolute;
    left: 163px;
    top: 61px;
}

#edit-mail-wrapper label {
    display: none;
}

/* Hide the Email: label */
#edit-mail-wrapper #edit-mail {
    margin-left: 10px;
    top: 64px;
    position: absolute;
    font-style: italic;
    background-color: transparent;
    padding: 0px;
    margin-bottom: 0px;
    margin-top: 0px;
}

textarea.block-simplenews:focus, input.block-simplenews:focus {
    outline: none;
    border: none;
}

/************************* albums ****************/

#block-views-laatste_twee_albums-block_1 {

    left: 12px;
    /*border: 1px solid red;*/
    height: 150px;
    width: 260px;
    overflow: hidden;
}

#block-views-laatste_twee_albums-block_1 .view-content {

}

#block-views-laatste_twee_albums-block_1 .views-view-grid td {
    padding: 2px;
    vertical-align: middle;
}

#block-views-laatste_twee_albums-block_1 .views-view-grid img {
    padding: 2px;
    border: 1px solid #B1ABAE;
}

#block-views-laatste_twee_albums-block_1 .linkAlleAlbums {
    position: relative;
    top: -20px;
    left: 170px;
}

/* Album Detail */

div.view-gallery table.views-view-grid img {
    padding: 2px;
    margin: 0;
}

div.view-gallery div.views-field-field-gallery-image-fid img {
    border: 1px solid #B1ABAE;
}

ul.pager {
    margin-top: 10px;
}

/* Lijst van alle albums */

.alleAlbums {

    padding: 0px;
    margin: 0px;
    vertical-align: middle;
}

.alleAlbums img {

    vertical-align: middle;
}

.alleAlbums div.albumItem {
    padding: 2px;
    margin: 5px;
    border: 1px solid #B1ABAE;
}

.alleAlbums span.albumLink {
    margin-left: 10px;
}

/* Tab control specific */

#block-quicktabs-fentabs.block {
    padding: 0px;
    letter-spacing: 0em;
    border: none;
}

#block-quicktabs-fentabs .content {
    width: 277px;
}

#block-quicktabs-fentabs img {
    border: 1px solid #B1ABAE;
    padding: 2px;
}

#block-quicktabs-fentabs h4 {
    margin-bottom: 10px;
    padding: 0px;
}

.alleEvenementen {
    /*margin-top: 5px;*/
    margin-left: 135px;
}

#block-quicktabs-fentabs .quicktabs-style-basic {
    background-image: url(images/gradientTab.png);
    background-repeat: repeat-y;
}

.quicktabs_tabpage {
    height: 127px;
    overflow: hidden;

}

.quicktabs_tabpage p {
    /*font-size: 10px;
    line-height:12px;*/
}

ul.quicktabs_tabs.quicktabs-style-basic li {
    border-color: #cfc4c4;
    padding: 2px 8px 4px 9px;
    margin: 0px;
    background-image: url(images/gradientTab.png);
    background-repeat: repeat-y;

}

ul.quicktabs_tabs.quicktabs-style-basic li.first.active {
    background-image: url(images/gradientTab.png);
    border-bottom-color: #f1f1f0;

}

ul.quicktabs_tabs.quicktabs-style-basic li.active {
    background-image: none;

}

ul.quicktabs_tabs.quicktabs-style-basic li.last {
    padding-right: 3px;
}

ul.quicktabs_tabs.quicktabs-style-basic li.last.active {
    border-right: 1px solid #cfc4c4;
    border-left: 1px solid #cfc4c4;
    border-top: 1px solid #cfc4c4;
    border-bottom: 1px solid #fff;

}

ul.quicktabs_tabs.quicktabs-style-basic li a:link {
    color: #000000;
    font-weight: normal;
}

ul.quicktabs_tabs.quicktabs-style-basic li a:visited {
    color: #000;
}

ul.quicktabs_tabs.quicktabs-style-basic li a:active {
    color: #000;
    font-weight: bold;
}

ul.quicktabs_tabs.quicktabs-style-basic li a:hover {
    color: #000;
}

/* List Evenementen */

/*
.alleEvents
{
        
        padding: 0px;
        margin: 0px;
        vertical-align:top;
}

.alleEvents div.view-content
{
    position:relative;
    left:-10px;
}

.alleEvents td
{
        
    padding: 10px;
}

.alleEvents img
{
        
        vertical-align: middle;
    margin-bottom: 10px;
}
*/
/*
table.eventItem
{
        padding: 2px;
        margin: 10px;
        border: 1px solid #B1ABAE;
}

div.eventLink h2
{
    margin-bottom: 10px;
}

td.eventTekst
{
    vertical-align: top;  
}
*/

/* Full Evenement View */

.FenEvenementfloatLeft {
    float: left;
    padding-right: 20px;
    margin: 0px;
}

.FenEvenementfloatLeft img {

    width: 250px;

    padding: 2px;
    border: 1px solid #B1ABAE;

    margin-right: 15px;
    margin-top: 5px;
    margin-bottom: 10px;
    vertical-align: bottom;
}

/* Zoeker specific front block */

#block-views-drie_laatste_zoekers-block_1 {
    height: 160px;
}

#block-views-drie_laatste_zoekers-block_1 .views-row {
    float: left;
    padding: 6px;
}

#block-views-drie_laatste_zoekers-block_1 .zoekerTitel {
    margin-top: 3px;
    text-align: center;

}

#block-views-drie_laatste_zoekers-block_1 .zoekerFoto {
    width: 70px;
    height: 78px;

}

#block-views-drie_laatste_zoekers-block_1 .alleZoekertjes {
    position: relative;
    left: 110px;
    padding: 8px;
    top: 0px;
}

#block-views-drie_laatste_zoekers-block_1 img {
    border: 1px solid #B1ABAE;
    padding: 2px;
}

/* Zoeker Detail */

.zoekerDetail img {
    float: left;
    padding: 2px;
    border: 1px solid #B1ABAE;

    margin-right: 30px;
    margin-top: 5px;
    margin-bottom: 10px;
    vertical-align: bottom;
}

.zoekerDetail p {
    text-align: justify;
}

/* Lijst van zoekertjes */

.alleZoekertjes {

    padding: 0px;
    margin: 0px;
    vertical-align: middle;
}

.alleZoekertjes img {

    vertical-align: middle;
}

.alleZoekertjes div.views-field-nothing {
    text-align: center;

}

/*
.alleZoekertjes div.zoekerItem
{
        padding: 2px;
        margin: 10px;
        border: 1px solid #B1ABAE;
}

.alleZoekertjes span.zoekerLink 
{
        margin-left: 10px;
}

.alleZoekertjes span.voegZoekerToe 
{
        float:right;
        
}
*/
#zoekertjes-my-form #edit-straat-wrapper,
#zoekertjes-my-form #edit-nummer-wrapper,
#zoekertjes-my-form #edit-plaats-wrapper,
#zoekertjes-my-form #edit-postcode-wrapper {
    float: left;
}

#zoekertjes-my-form #edit-postcode-wrapper,
#zoekertjes-my-form #edit-telefoon-wrapper {
    clear: left;
}

#zoekertjes-my-form #edit-straat-wrapper {
    width: 240px;
}

#zoekertjes-my-form #edit-postcode-wrapper {
    width: 80px;
}

/*webapp forms*/

.webAppForm {

}

.webAppForm input.textBox {
    width: 350px;
}

.webAppForm select {
    width: 350px;
}

.webAppForm h2 {
    margin-top: 20px;
    margin-bottom: 20px;
    border-bottom: 1px solid #cccccc;
    font-weight: bold;
    font-size: 16px;
}

.webAppForm h3 {
    margin-top: 20px;
    margin-bottom: 20px;
    border-bottom: 1px solid #cccccc;
    font-size: 14px;
    font-weight: bold;
    color: #555555;
}

/* Email page to a friend */

/* Snelberichten */

.snelBerichtOverzicht div.view-content div.views-row {
    border: 1px solid #B1ABAE;
    padding: 2px;
    margin: 10px;
}

.snelBerichtOverzicht div.view-content div.views-row span.postDate {
    float: right;
}

.snelBerichtOverzicht div.view-content div.views-row span.snelberichtDownload {
    /* float: right; */
}

/*overzichten*/

.overzichtVereniging td {
    padding: 3px;
    text-align: center;
}

.overzichtVereniging th {
    padding: 10px;
    text-align: center;
}

#node-79 p {
    font-size: 1em;
    line-height: 1.3em;
    margin: 0;
    padding: 0px;
}

/*integratie*/

.integratieButtons {
    padding: 7px;
    color: #494949;
    border: 1px solid #B1ABAE;
    background-color: #D1DBDE;
}

#extranetButton {
    background-color: #008000;
    padding: 10px;
    border-radius: 5px;
    color: #fff;
    margin-top: 10px;
    display: block;
    width: 100px;
    text-align: center;
    font-weight: bold;
}
